@charset "utf-8";
/* -------------------------------------------
Common Style
------------------------------------------- */
/*Recruit*/
#Recruit h2 {
    font-weight: 500;
}
#RecruitFirstView {
    position: relative;
    padding: 0;
}
#RecruitFirstView .RecruitFirstView-box {
    position: absolute;
    width: 100%;
}
#RecruitFirstView h1 {
    display: flex;
    flex-direction: column-reverse;
    line-height: 1.2;
}
#RecruitFirstView h2 {
    font-weight: 600;
}
#RecruitFirstView h1 span {
    margin: 0;
    font-variation-settings: "wght" 700;
}
#RecruitOverview {
    position: relative;
}
#RecruitOverview h1 span {
    font-weight: 700;
    color: #222222;
    margin-left: 0;
    line-height: 1.5;
}
#RecruitAbout {
    position: relative;
}
#RecruitAbout h1 span {
    font-weight: 700;
    font-size: 1.5rem;
    margin-left: 0;
}
#RecruitAbout .RecruitAbout-box {
    position: absolute;
}
#RecruitJoblist {
    padding: 0;
}
#RecruitJoblist .RecruitJoblist-Comment a {
    box-sizing: border-box;
    display: inline-block;
    margin: 0 0.5em;
    padding: 0 0.5em;
    border-radius: 0.25em;
    background: #29abe2;
    border: solid 1px #29abe2;
    color: #FFFFFF;
    font-weight: 500;
    transition: all ease-out .3s;
}
#RecruitJoblist .RecruitJoblist-Comment a:hover {
    background: #FFFFFF;
    color: #29abe2;
}
#RecruitJoblist ul {
    display: flex;
    flex-wrap: wrap;
}
#RecruitJoblist ul li a {
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    border: solid 2px #2ca6e0;
    transition: all ease-out .3s;
}

/* -------------------------------------------
MediaQuery
------------------------------------------- */
/*SmartPhone*/
@media screen and (max-width:450px) {

}

@media screen and (max-width:767px) {
    .sp_elm { display: block; }
    .pc_elm { display: none; }
    /*Recruit*/
    #Recruit section {
        margin-bottom: 48px;
    }
    #RecruitFirstView h1 {
        font-size: 1rem;
        align-items: flex-end;
        margin-right: 32px;
    }
    #RecruitFirstView h1 span {
        font-size: 2rem;
    }
    #RecruitFirstView h2 {
        -webkit-writing-mode: vertical-rl;
        writing-mode: vertical-rl;
        line-height: 1.5;
        position: relative;
        width: 100%;
        box-sizing: border-box;
        padding-right: 48px;
        
    }
    #RecruitFirstView .RecruitFirstView-img {
        padding-top: 128px;
    }
    #RecruitOverview {
        padding: 0;
        margin-bottom: 0!important;
    }
    #RecruitOverview h1 {
        font-size: 1.25rem;
        padding: 0 21px;
    }
    #RecruitOverview h1 span {
        font-size: 1.5rem;
        padding-left: 1em;
    }
    #RecruitOverview .RecruitOverview-Comment {
        padding: 0 32px;
        margin-bottom: 64px;
    }
    #RecruitOverview .RecruitOverview-img li {
        width: 75%;
    }
    #RecruitAbout {
        padding: 0;
        margin-top: 0;
    }
    #RecruitAbout h1 span {
        font-weight: 700;
    }
    #RecruitAbout .RecruitAbout-img {
    }
    #RecruitAbout .RecruitAbout-img img {
        object-fit: cover;
        object-position: center bottom;
        height: 80vh;
        width: 100%;
    }
    #RecruitAbout .RecruitAbout-box {
        width: 100%;
        box-sizing: border-box;
        padding: 32px;
        left: 50%;
        top: 45%;
        transform: translate(-50%,-50%);
        color: #FFFFFF;
    }
    #RecruitJoblist h1 {
        margin: 0 32px 1em;
    }
    #RecruitJoblist .RecruitJoblist-Comment {
        margin: 0 32px 48px;
    }
    #RecruitJoblist ul {
        flex-direction: column;
        overflow-x: hidden;
    }
    #RecruitJoblist ul li {
        margin: 0 32px 64px 32px;
    }
    #RecruitJoblist ul li a {
        box-sizing: border-box;
        display: flex;
        flex-wrap: wrap;
        border: solid 2px #2ca6e0;
        transition: all ease-out .3s;
    }
    #RecruitJoblist ul li a .RecruitJoblist-detail {
        padding: 1.5em;
        margin-bottom: 1em;
    }
    #RecruitJoblist ul li a .RecruitJoblist-detail h2 {
        margin-bottom: 1em;
    }
    #RecruitJoblist ul li a figure {
        transform: translate(16px) scale(1.1);
        transform-origin: left top;
    }
    #RecruitJoblist ul li a .btn {
        position: absolute;
        bottom: -2.5em;
        right: -1em;
        border: solid 1px #222222;
        background: #222222;
        color: #FFFFFF;
        padding: 0.25em 1em;
        transition: all ease-out .3s;
    }
    
}

@media screen and (min-width:768px) and (max-width:1024px) {
    #RecruitFirstView h1 {
        font-size: 1.5rem;
        align-items: flex-end;
        margin-right: 48px;
    }
    #RecruitFirstView h1 span {
        font-size: 2.75rem;
    }
    #RecruitFirstView h2 {
        -webkit-writing-mode: vertical-rl;
        writing-mode: vertical-rl;
        line-height: 1.5;
        position: relative;
        width: 100%;
        box-sizing: border-box;
        padding-right: 104px;
    }
    #RecruitFirstView .RecruitFirstView-img {
        padding-top: 112px;
    }
    #RecruitOverview {
        padding: 0;
        margin-bottom: 0!important;
    }
    #RecruitOverview h1 {
        font-size: 1.5rem;
        padding: 0 48px;
    }
    #RecruitOverview h1 span {
        font-size: 2rem;
        padding-left: 1em;
    }
    #RecruitOverview .RecruitOverview-Comment {
        padding: 0 48px;
        margin-bottom: 64px;
    }
    #RecruitOverview .RecruitOverview-img li {
        width: 50%;
    }
    #RecruitAbout {
        padding: 0;
        margin-top: 0;
    }
    #RecruitAbout h1 {
        display: block;
    }
    #RecruitAbout h1 span {
        font-weight: 700;
        font-size: 2rem;
    }
    #RecruitAbout .RecruitAbout-img {
    }
    #RecruitAbout .RecruitAbout-img img {
        object-fit: cover;
        object-position: center bottom;
        height: 85vh;
        width: 100%;
    }
    #RecruitAbout .RecruitAbout-box {
        width: 100%;
        box-sizing: border-box;
        padding: 48px;
        left: 50%;
        top: 35%;
        transform: translate(-50%,-50%);
        color: #FFFFFF;
    }
    #RecruitJoblist h1 {
        margin: 0 32px 1em;
    }
    #RecruitJoblist .RecruitJoblist-Comment {
        margin: 0 32px 48px;
    }
    #RecruitJoblist ul {
        flex-direction: column;
    }
    #RecruitJoblist ul li {
        margin: 0 48px 64px 48px;
    }
    #RecruitJoblist ul li a {
        box-sizing: border-box;
        display: flex;
        flex-direction: row-reverse;
        flex-wrap: wrap;
        align-items: center;
        border: solid 2px #2ca6e0;
        transition: all ease-out .3s;
    }
    #RecruitJoblist ul li a .RecruitJoblist-detail {
        box-sizing: border-box;
        width: 50%;
        padding: 0 2em 0;
    }
    #RecruitJoblist ul li a .RecruitJoblist-detail h2 {
        margin-bottom: 1em;
    }
    #RecruitJoblist ul li a figure {
        width: 50%;
    }
    #RecruitJoblist ul li a .btn {
        position: absolute;
        bottom: -1em;
        right: -1em;
        border: solid 2px #2ca6e0;
        background: #2ca6e0;
        color: #FFFFFF;
        padding: 0.25em 1em;
        transition: all ease-out .3s;
    }
    #RecruitJoblist ul li a:hover .btn {
        background: #FFFFFF;
        color: #2ca6e0;
    }

}

/*Tablet*/
@media screen and (max-width:1024px) {
    /*Recruit*/
    #Recruit section {
        margin-bottom: 48px;
    }

}

/*Desktop*/
@media screen and (min-width:768px) {
    .sp_elm { display: none; }
    .pc_elm { display: block; }

}

@media screen and (min-width:1025px) {
    /*Recruit*/
    #Recruit section {
        margin-bottom: 128px;
    }
    #RecruitFirstView h1 {
        font-size: 1.75rem;
        align-items: flex-end;
        margin-right: 48px;
    }
    #RecruitFirstView h1 span {
        font-size: 3rem;
    }
    #RecruitFirstView h2 {
        font-size: 2rem;
        -webkit-writing-mode: vertical-rl;
        writing-mode: vertical-rl;
        line-height: 1.5;
        position: relative;
        width: 100%;
        box-sizing: border-box;
        padding-right: 104px;
        padding-top: 64px;
    }
    #RecruitFirstView .RecruitFirstView-img {
        padding-top: 0;
    }
    #RecruitOverview {
        padding: 0;
        margin-bottom: 0!important;
    }
    #RecruitOverview h1 {
        width: 85%;
        max-width: 1024px;
        font-size: 1.5rem;
        padding: 0 48px;
        margin: 0 auto 64px;
    }
    #RecruitOverview h1 br {
        display: none;
    }
    #RecruitOverview h1 span {
        font-size: 2rem;
        padding-left: 1em;
    }
    #RecruitOverview .RecruitOverview-Comment {
        width: 85%;
        max-width: 1024px;
        margin: 0 auto 64px;
    }
    #RecruitOverview .RecruitOverview-img li {
        width: 33%;
    }
    #RecruitAbout {
        padding: 0;
        margin-top: 0;
    }
    #RecruitAbout h1 {
        display: block;
        margin-bottom: 1em;
    }
    #RecruitAbout h1 span {
        font-weight: 700;
        font-size: 2rem;
    }
    #RecruitAbout .RecruitAbout-img {
    }
    #RecruitAbout .RecruitAbout-img img {
    }
    #RecruitAbout .RecruitAbout-box {
        width: 75%;
        max-width: 1024px;
        box-sizing: border-box;
        left: 50%;
        top: 40%;
        transform: translate(-50%,-50%);
        color: #FFFFFF;
    }
    #RecruitJoblist {
        width: 75%;
        max-width: 1280px;
        margin: auto;
    }
    #RecruitJoblist h1 {
        margin: 0 32px 1em;
    }
    #RecruitJoblist .RecruitJoblist-Comment {
        margin: 0 32px 48px;
    }
    #RecruitJoblist ul {
        flex-direction: column;
    }
    #RecruitJoblist ul li {
        margin: 0 48px 64px 48px;
    }
    #RecruitJoblist ul li a {
        box-sizing: border-box;
        display: flex;
        flex-direction: row-reverse;
        flex-wrap: wrap;
        align-items: center;
        border: solid 2px #2ca6e0;
        transition: all ease-out .3s;
    }
    #RecruitJoblist ul li a .RecruitJoblist-detail {
        box-sizing: border-box;
        width: 60%;
        padding: 0 2em 0;
    }
    #RecruitJoblist ul li a .RecruitJoblist-detail h2 {
        margin-bottom: 1em;
    }
    #RecruitJoblist ul li a figure {
        width: 40%;
    }
    #RecruitJoblist ul li a .btn {
        position: absolute;
        bottom: -1em;
        right: -1em;
        border: solid 2px #2ca6e0;
        background: #2ca6e0;
        color: #FFFFFF;
        padding: 0.25em 1em;
        transition: all ease-out .3s;
    }
    #RecruitJoblist ul li a:hover .btn {
        background: #FFFFFF;
        color: #2ca6e0;
    }
}

@media screen and (min-width:1280px) {

}

